/*/https://materialmixer.co/#FAA61A/FF6D00
/****** Main ********/

.rtl {text-align: inherit}

.ltr {text-align: inherit}
body{
    font-family: Roboto,"Trebuchet MS",sans-serif !important;
    font-weight: 300;
    font-size: 16px;
    color: #3F8900;
    background-color: #F5F5F5;
}

#cms_content p{
margin: 5px 0px;
}

#cms_content ul li{
    color: #000;
    font-size: 15px;
    line-height: 1.75;
    text-align: justify;
    text-indent: 20px;

}

#cms_content a{
    color: #1A66B3;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Oswald,"Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-weight: 300;
    display: block;
}


#cms_content h1{

    color: red;
}
h1 { font-size: 30px; }
h2 { font-size: 18px; color: #666; font-weight: normal;min-height: 40px;}
h3 { font-size: 16px; }
h4 { font-size: 30px; }
h5 { font-size: 20px; }
h6 { font-size: 15px; }

.teaser-item h1{
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.6);
    color: #ffffff;
    }
.homepage_content h1{
    color: #000 !important;
    }
    
h1.homepage-title{
    text-align: center !important;
    margin: auto;
    font-size: 45px;
    padding: 0px 0px;
}
h2{
    font-size: 1.5em;
    margin: 20px 0px 0px 0px;
    width: 100%;
}

h2.checked{
    padding-bottom: 0px;
    margin-bottom: 0px;
}


h2.checked:before {
    font-family: "FontAwesome";
    font-size: 26px;
    content: "\f14a";
    padding-bottom: 0px;
    padding-right: 3px;
}

.ofspec_list_public_items h3 a:link{
color: #1A66B3;
}

#cms_content{
margin-top: 10px;
}

.users_account_form_holder h2{
	font-size:1.1em;
}

.users_account_form_holder i{
	font-size:.7em;
}

#cms_content h1{
color:#1A66B3;
padding: 10px;
margin: 0px;
}

.vertical-center {
	text-align:center;
	width:100%;
	position: absolute;
	top: 47%;
	transform: translateY(-47%);
}
.vertical-center p {
}


img{width: 100%;}
.bottom-center{position:absolute; bottom:0px;z-index: 1000;}
.top-center{position:absolute; top:0px;z-index: 1000;}
@media (min-width:576px) {


}
@media (min-width:768px) {
}



.circular_pic_holder{
padding-top: 60px;
}
.circular {
border-radius: 50%;
background: linear-gradient( rgba(23,191,255, 1),rgba(0,119,166, 1) );
padding: 20px;
} 
.autozoom{
  -webkit-box-shadow: 10px 10px 36px 0px rgba(0,0,0,0.38);
  -moz-box-shadow: 10px 10px 36px 0px rgba(0,0,0,0.38);
  box-shadow: 10px 10px 36px 0px rgba(0,0,0,0.38);

  animation-name: zoom-10-100;
  animation-duration: 2s;
  animation-fill-mode: forwards;
  animation-delay: 0s; 
}

@keyframes rotate_clockwise{
  from{
    transform: skewX(0deg) translateX(0px) translateY(0px) rotateZ(0deg);
    }
  to{
    transform: skewX(5deg) translateX(90%) translateY(-400px) rotateZ(45deg);
    }
}

@keyframes zoom-10-100{
  from{
    transform: scale(.6,.6);
    }
  to{
    transform: scale(1,1);
    }
}

@keyframes translate_right{
  from{
    transform: translateX(-150px);
    }
  to{
    transform: translateX(-10px);
    }

}

a{color: #469600;text-align: left;}
a:hover{text-decoration: none}
.horizontal_list li{display:inline !important;}
.homepage_content{
}


.hoverblue_bk{
transition: all .5s ease;
color: #000;
background: linear-gradient( rgba(255,255,255, 1),rgba(222,222,222, .5) ) !important;
//background-color: #fff;
cursor: pointer;
}

.click_to_download_app{
background: -webkit-linear-gradient(rgba(23,191,255, 1),rgba(0,119,166, 1));
color: #fff;
text-align: center !important;
border-radius: 50px;
padding: 10px;
}
.hoverblue{
padding: 20px;
transition: all .5s ease;
color: #000;
background: linear-gradient( rgba(255,255,255, 1),rgba(222,222,222, .5) );
//background-color: #fff;
cursor: pointer;
}

.hoverblue:hover{
//padding: 10px;
background: linear-gradient( rgba(23,191,255, 1),rgba(0,119,166, 1) );
//background-color: #FEE503;
color: #fff;
}
.hoverblue:hover h5 a{
color: #fff;
}
.hoverblue:hover h3 a{
color: #fff;
}

.hoverblue:hover img{
box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.38);
}


.app_screenshot_row {
text-align: center;
}
.app_screenshot_left {
width: 200px;
float: left;
clear: both;
margin-right: 10px;
}
.app_screenshot_right {
width: 200px;
float: right;
clear: both;
margin-left: 10px;
}
.app_screenshot {
width: 200px;
}

h2{
clear: both;
}
.cn-stick-nav.bg-light{
//background-color: rgba(0,0,0,0.3) !important;
background: linear-gradient( rgba(255,255,255, 1),rgba(255,255,255, 1) ) !important;
}

.cn-stick-nav{
-webkit-box-shadow: 10px 10px 36px 0px rgba(0,0,0,0.38);
-moz-box-shadow: 10px 10px 36px 0px rgba(0,0,0,0.38);
box-shadow: 10px 10px 36px 0px rgba(0,0,0,0.38);
}


/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575px) {
.homepage_content{
}
}

.logo-vertical{
    width: 80px;
    margin: auto;
}
.mobile-header__panel{
    background-color: #ffffff;
}
/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767px) {
.logo-vertical{
width: 90px;
margin: auto;
}
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991px) {
    .logo-vertical{
        width: 90px;
        margin: auto;
    }
}

 /*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199px) {
    .logo-vertical{
        width: 140px;
        margin: auto;
    }
}

 /*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .logo-vertical{
        width: 140px;
        margin: auto;
    }
}


.navbar-toggler{
color: #fff !important;
border: 1px solid #469600 !important;
background: #469600;
}
.bottom_line{
padding: 5px;
margin: auto;
text-align: center;
clear: both;

}
.bottom_line span{
}

footer{
}

.btn-success{
background-color: #07A5E4 !important;
color: #fff;
}
.cleared{
padding: 0px;
border: none;
margin: 0px;
background-color: none;
}

.blue_gradient_text{
background: -webkit-linear-gradient(rgba(23,191,255, 1),rgba(0,119,166, 1));
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}

.footer-menu{
list-style-type: none;
padding: 0px;
margin: 0px;
}
.footer-menu .nav-item{
margin: 0px !important;
padding: 0px !important;
}
.footer-menu .nav-link{
margin: 0px !important;
padding: 0px !important;
font-size: 1em;
}

.location_name{
font-weight: bold;
cursor: pointer;}

#modal_spalatorii p{
margin-left: 0px;
margin-right: 0px;
padding-left: 0px;
padding-right: 0px;
}

.lista_elemente_spalatorie{
list-style-type: none;
padding: 0px;
margin: 0px;
}
/*
.lista_elemente_spalatorie li:nth-child(1){
font-size: 1.2em;
}
.lista_elemente_spalatorie li:nth-child(2){
font-size: 1.2em;
}
*/

.lista_elemente_spalatorie li{
white-space: nowrap;
font-size: 1em;
}

.lista_elemente_spalatorie .btn-mov{
width: 40px;
padding: 2px 10px 2px 2px;
}
#modal_spalatorii h1{
padding: 0px;
margin: 0px;
background: -webkit-linear-gradient(rgba(23,191,255, 1),rgba(0,119,166, 1));
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}

.qrlibra{
margin: auto;
}
.qrlibra td{
text-align: center;
}
.qrlibra td img{
width: 100px;
}


.ofspec_gallery_holder {
margin: 0px;
padding: 0px;
}
#ofspec_gallery {
margin-top: 0px;
}
#ofspec_gallery item {
	width: 100% !important;
}
#ofspec_gallery img {
	width: 100% !important;
	background-size: cover;
	background-position: 50% 50%;
}

.afisProductShortCenter{
padding: 0px;
margin: 0px;
}
.afisProductShortCenter img{
background-size: cover;
background-position: 50% 50%;
border: none;
margin: 0px;
display: block;
}

.owl-carousel{
padding: 0px;
margin: 0px;
}
.owl-theme{
padding: 0px;
margin: 0px;
}

.btn-mov{font-size: 1em;border: none;border-radius: 3px;margin: 10px 0px 10px 0px;padding: 5px 10px;text-transform:none;letter-spacing: normal !important;color:#fff;background-color: #469600;}
.btn-mov i{border-radius: 30px !important; background: transparent;color:#fff;}
.btn-mov:hover,.btn-mov:focus,.btn-mov:active,.btn-mov.active,.open .dropdown-toggle.btn-mov{color:#ffffff !important;}
.btn-mov:active,.btn-mov.active,.open .dropdown-toggle.btn-mov{background-image:none;color:#ffffff;}
.btn-mov.disabled,.btn-mov[disabled],fieldset[disabled] .btn-mov,.btn-mov.disabled:hover,.btn-mov[disabled]:hover,fieldset[disabled] .btn-mov:hover,.btn-mov.disabled:focus,.btn-mov[disabled]:focus,fieldset[disabled] .btn-mov:focus,.btn-mov.disabled:active,.btn-mov[disabled]:active,fieldset[disabled] .btn-mov:active,.btn-mov.disabled.active,.btn-mov[disabled].active,fieldset[disabled] .btn-mov.active{border-color:#063C55; }
.btn-mov .badge{color:#469600;   background-color:#ffffff; }

.articole_alfabetic a{
font-size: 1.2em;
font-weight: bold;
padding: 3px;
background-color:#dadada;
border-radius: 3px;
margin: 2px;
display: block;
height: auto;
text-align: center;
}

.item-thumb{
background-size: cover;
background-position: 50% 50%;
}
.item-thumb img{
background-size: cover;
background-position: 50% 50%;
}

#products_feat_area_display_pri .item-desc{
padding: 10px 10px;
height: auto;
background-color: #fff;
margin-bottom: 15px;
}

#products_feat_area_display_sec .item-desc{
padding: 10px 10px;
border-bottom: 1px dotted #469600;
height: 100%;
}
#products_feat_area_display_pri .item-desc h5{
min-height: 55px;
font-size: 20px;
}


.item-full{
margin-bottom: 15px !important;
}

.feat_area_display_sec{
margin-bottom: 15px;
}

.cart_show_axart img{
width: 100%;
background-size: cover;
background-position: 50% 50%;
}
.cart_show_axart tr td{
text-align: center;
}
.cart_show_axart tr td:nth-child(1){
padding: 0px;}
.cart_show_axart tr td:nth-child(2){
text-align: left;
}
.cart_show_axart tr td:nth-child(6){
text-align: center;
}
.cart_show_axart tr td:nth-child(7){
text-align: center;
}
.cart_show_axart tfoot td{
font-weight: bold;
padding: 20px !important;
background-color: #7BC69B;
text-align: center !important;
}
#cms_content .item_preview h1{
font-size: 2em !important;
margin: 0px;
}
.item_preview_left img{
margin: 0px;
}
.lightgray{
background-color: #efefef;
transition: all 0.5s ease;
}
.roundcorners{
border-radius: 5px;
padding: 10px;
}
.discount_note{
}
.sticky-top{
    z-index: 20;
}
.dropdown-menu a{
   background-color:  #ffffff
}

.fromtop{
margin-top: 100px;
}
.topics_feat_pri{
position: relative;
margin-bottom: 15px;
}
.topics_feat_pri h3{
position: absolute;
bottom: 20px;
left: 0px;
max-width: 90%;
background-color: rgba(255,255,255,.8);
text-align: left;
font-size: 1.2em;
padding: 10px 5px;
-webkit-box-shadow: 10px 10px 36px 0px rgba(0,0,0,0.38);
-moz-box-shadow: 10px 10px 36px 0px rgba(0,0,0,0.38);
box-shadow: 10px 10px 36px 0px rgba(0,0,0,0.38);
}
.topics_feat_sec{
position: relative;
margin-bottom: 15px;
}
.topics_feat_sec h3{
position: absolute;
bottom: 20px;
left: 15px;
max-width: 90%;
background-color: rgba(255,255,255,.8);
text-align: left;
font-size: 1.2em;
padding: 10px 5px;
-webkit-box-shadow: 10px 10px 36px 0px rgba(0,0,0,0.38);
-moz-box-shadow: 10px 10px 36px 0px rgba(0,0,0,0.38);
box-shadow: 10px 10px 36px 0px rgba(0,0,0,0.38);
}

section{
}
.details-card {
}

.card-content {
	background: #ffffff;
	border: 4px;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
}
.card-content-cropped{
height: 450px;
overflow: hidden;
position: relative;
margin-bottom: 35px;
}
.card-img {
	position: relative;
	overflow: hidden;
	border-radius: 0;
	z-index: 1;
}

.card-img img {
	width: 100%;
	height: auto;
	display: block;
}
.card-buttons{
position: absolute;
bottom: 0px;
left: 0px;
}
.card-img span.custom {
	position: absolute;
  top: 5%;
  left: -10px;
  background: #1ABC9C;
  padding: 8px;
  color: #fff;
  font-size: 12px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  //transform: translate(-50%,-50%);
}
.card-img span.custom a{
font-size: 12px;
margin:0;
padding:15px 5px;
line-height: 0;
color: #fff;
}
.card-desc {
	padding: .8rem;
  border-top: 1px dotted #dadada;
}

.card-desc h2 {
	color: #000000;
    font-weight: 600;
    font-size: 1.5em;
    line-height: 1.3em;
    margin-top: 0;
    margin-bottom: 5px;
    padding: 0;
}

.card-desc p {
}
.btn-card{
	background-color: #1ABC9C;
	color: #fff;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    padding: .84rem 2.14rem;
    font-size: .81rem;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    -o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    margin: 0;
    border: 0;
    -webkit-border-radius: .125rem;
    border-radius: .125rem;
    cursor: pointer;
    text-transform: uppercase;
    white-space: normal;
    word-wrap: break-word;
    color: #fff;
}
.btn-card:hover {
    background: orange;
}
a.btn-card {
    text-decoration: none;
    color: #fff;
}
.job_description{
position: absolute;
top: 0px;
left: -1000px;
}

#links a:link{color: #469600 !important}
#links a:visited{color: #469600 !important}
#links a:hover{color: #469600 !important}
#footer-top{
    border-top: 2px solid #fff;
background-color: rgba(0,0,0,.8) !important;
    box-shadow:0px 2px 5px rgba(0,0,0,0.2);
    margin-top: 20px;
}
#footer-bottom{
background-color: rgba(0,0,0,1) !important;
    color: #fff;
}
#top-bar{
    background-color: rgba(0,0,0,.1) !important;
}




.nav-aux{background-color: #469600;padding: 0px; border-radius: 5px;border: 1px solid #efefef;}
.nav-aux li{text-align: center;}
.nav-aux li a{transition: all 0.5s ease;}
.nav-aux li a:link,.nav-aux li a:visited{color: #fff  !important;}
.nav-aux li a:hover{background-color: #D7FFE8 !important; color: #469600 !important;}
.nav-aux .nav-link{font-size: .6em;color: #5B5B5B !important;text-align: center;}

.cms-navbar-not-scrolled{background-color: rgba(255,255,255,.1) !important;height: 100px !important;}
.cms-navbar-not-scrolled a:link{color: #ffffff }
.cms-navbar-not-scrolled a:visited{color: #ffffff }

.cms-navbar-scrolled{background-color: rgba(255,255,255,.7) !important;height: 80px !important;}
.cms-navbar-scrolled a:link{color: #ffffff }
.cms-navbar-scrolled a:visited{color: #ffffff }

#navbarSupportedContent{padding: 0px;}
.cms_navmenu_primary *{
font-family: 'Oswald', sans-serif !important;
text-transform: none !important;
font-weight: normal !important;
}
.cms_navmenu_primary{padding: 0px;}
.cms_navmenu_primary li{padding: 0px !important;margin: 0px !important;border: none;background-color: rgba(0,0,0,.8)}
.cms_navmenu_primary li a{font-size: 16px !important;padding: 10px 10px !important;}
.cms_navmenu_primary li a:hover{color:#1A66B3 !important;}
.cms_navmenu_primary li ul{border: none}
.cms_navmenu_primary li ul li a{font-size: 16px !important;padding: 5px 10px !important;}
.cms_navmenu_primary li ul li a:link{color:#000000}
.cms_navmenu_primary li ul li a:visited{color:#000000}
.cms_navmenu_primary li ul li a:hover{color: #1A66B3 !important;}

/*.cms_navmenu_primary a:link{color: #fff !important}*/
/*.cms_navmenu_primary a:visited{color: #fff !important}*/
/*.cms_navmenu_primary a:hover{color: #fff !important}*/


/*ul.dropdown-menu{border: 3px solid red !important;height: auto !important;}*/
li.current{background-color: rgba(0,0,0,.8) !important;color: #fff}
@media (min-width:768px) {
    .cms_navmenu_primary li{background-color: transparent;}
    .cms_navmenu_primary li a{font-size: 20px !important;padding: 20px 10px !important;}
    .cms-navbar-scrolled a:link{color: #000000 }
    .cms-navbar-scrolled a:visited{color: #000000 }
    li.current{background-color: rgba(255,255,255,.1) !important;}
}


.teasers_display_area{
}
.teasers_display_area ul li{
    background-color: #265300;
}

.teasers_display_area h1{
    padding: 10px 0px;
}

.teaser-item{
    height: 400px !important;
    text-align: center;
}
.teaser-item h1{
    font-weight: bold;
}
.teaser-item p{
    font-size: 24px;
    font-weight: normal;
    width: 60%;
    margin: auto;
    margin-bottom: 20px;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.6);
}

.news_area .item{
    padding: 5px 10px;
    border-bottom: 1px solid #999;
    margin-bottom: 10px;
}

.news_area .item:last-child {
    border: none;
}
.newsdate{
    color:#999;
}
#cms_display_newsletter_form_wide{width: 60%;
    margin: auto;}
#cms_display_newsletter_form_wide input{height: 150px;}
.accept_tos label{display: inline !important;}
.accept_tos input[type="radio"]{border: 1px solid red; margin: 0px; padding: 0px;line-height: 20px}
.accept_tos input[type="checkbox"]{border: 1px solid red; margin: 0px; padding: 0px;}
.accept_tos{}
.input-group-btn-radio{background-color: #efefef;color: #999}
.input-group-btn-radio input{display: block;margin: auto; padding: 0px;line-height: 10px !important;}


.xrt-visible{display: block;transition: all 0.5s ease;}
.xrt-invisible{display: none;transition: all 0.5s ease;}


#product_info_more_holder{
    padding: 10px;
}
#demoTab_article{}
#form_title_holder{}
#geo_prezentare_holder{}
.list-inline-item.price{font-size: .9em !important;}
.price .pret_ofspec_vechi{padding-left: 10px;}
.main-title.tour-title{min-height: 200px;}
.geo_place_line{font-size: 12px !important; text-transform: none !important;}
.ofspec_teaser{font-size: 14px !important;font-weight: normal;text-transform: none !important;}
.bk-cover-center{
    background-size: cover;
    background-position: 50% 50%;}
.teaser-item-link {
color: #fff !important;
}
.teaser-item-link{
    margin: 30px;
    padding: 5px 10px;
    border: 1px solid #ffffff;
    font-size: 20px;
}


.random_quote{
    background-color: #73C82C;
    color: #fff;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.6);
    padding: 20px;
    text-align: center;
    margin: 15px 0px;
    font-size: 20px;
}
.random_quote strong{
    font-size: 18px;
}


.breadcrumb_cms_listing{
display: block;
width: 100%;
}

.breadcrumb_cms{
    color: #fff !important;
    padding: 5px 5px 0px 0px;
}
.bkSemitranspWhite80{
    background-color: rgba(255,255,255,.8);
}
.bkWhite{
    background-color: #fff;
}
.bkLightGray{
    background-color: #efefef;
}
.page_content{
    text-align: left;
    padding: 10px 20px 20px 20px;
    color: #000;
    background: rgba(255,255,255,0.6);
    margin-top: 10px;
}
.page_content h1 {
    color: #1D1D1D !important;
    font-size: 26px;
}

.page-header{
    margin: 0px;
    background-color: #3F8900;
    border-bottom: 2px solid #265300;
    padding: 5px 10px;
}

nav.navbar{
}
nav.navbar#mynavbar-1
{
}

.specifications ul{

    border-top: 1px solid #e2e2e2;

    margin-top: 0px;
    background-color: #efefef;
    padding-left: 3px;
    padding-right: 3px;
//min-height: 170px;
}

.specifications li{
    border-bottom: 1px solid #e2e2e2;
    padding: 3px 0;
    overflow: hidden;

}

.specifications li span.item{
    display: inline-block;
    vertical-align: top;
    max-width: 60%;
    font-size: .8em;
}

.specifications li span.value{
    display: inline-block;
    vertical-align: top;
    float: right;
    text-align: right;
    color: rgba(53,53,53,.60);
    font-size: .8em;
}
h3.checked{
    color: #3F8900;
    font-weight: normal;
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 5px;
}


h3.checked:before {
    color: #3F8900;
    font-family: "FontAwesome";
    font-size: 16px;
    content: "\f14a";
    padding-bottom: 0px;
    padding-right: 5px;
}

.resp-tabs-list li:first-child{
    border-radius: 10px 0px 0px 0px;
}
.resp-tabs-list li:last-child{
    border-radius: 0px 10px 0px 0px;
    border-right: 1px solid #dadada;
}


ul.resp-tabs-list, p {
    margin: 0px;
    padding: 0px;
}

.resp-tabs-list li {
    font-weight: 600;
    font-size: 13px;
    display: inline-block;
    padding: 13px 15px;
    margin: 0;
    list-style: none;
    cursor: pointer;
    float: left;

}

.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
}
.resp-tabs-container iframe{
    width: 95%;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 15px;
}

.resp-tab-active {
    border: 1px solid #c1c1c1;
    border-bottom: none;
    margin-bottom: -1px !important;
    padding: 12px 14px 14px 14px !important;
    border-bottom: none;
    background-color: #fff;
}


.resp-tab-item{
    font-family: Oswald,"Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-weight: 200;
    font-size: 16px;
    color: #3F8900;

    background-color: #efefef;
    border-top: 3px solid #dadada;
    border-left: 1px solid #dadada;
    transition:All 0.40s ease;
    padding: 12px 14px 14px 0px !important;
    color: #3F8900 !important;
    font-weight: normal !important;
}
.resp-tab-item:hover{
    background-color: #efefef;
    border-top: 3px solid #3F8900;
    border-left: 1px solid #c1c1c1;
}
.resp-tab-active {
    margin-bottom: -1px !important;
    background-color: #fff;
    border: none;
    border-left: 1px solid #c1c1c1;
    border-top: 3px solid #469600;
    border-bottom: 1px solid #fff;
}




.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
    border: 1px solid #c1c1c1;
}

h2.resp-accordion {
    font-size: 13px;
    border: 1px solid #c1c1c1;
    border-top: 0px solid #c1c1c1;
    margin: 0px;
    padding: 10px 15px;
}

h2.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 30%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0;
    cursor: pointer;
    float: none;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #c1c1c1;
    float: left;
    width: 68%;
    min-height: 250px;
    border-radius: 4px;
    clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none;
}

.resp-vtabs li.resp-tab-active {
    border: 1px solid #c1c1c1;
    border-right: none;
    background-color: #fff;
    position: relative;
    z-index: 1;
    margin-right: -1px !important;
    padding: 14px 15px 15px 14px !important;
}

.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #c1c1c1;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #9B9797;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    background: #DBDBDB !important;
}
.resp-easy-accordion  h2.resp-accordion {
    display: block;
}
.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1 !important;
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}
.resp-tab-content-active ul{
    margin: 0px;
    padding: 0px;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #c1c1c1 !important;
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
}

a.aplicatii:before {
    font-family: "FontAwesome";
    font-size: 14px;
    content: "\f103";
    margin-right: 3px;
}

a.aplicatii:link{
    color: #fff !important;
    background-color: #3F8900;
    border-radius: 4px 0px 0px 4px;
    text-decoration: none !important;
    padding: 3px 6px;
}

a.aplicatii:visited{
    color: #fff !important;
    background-color: #3F8900;
    border-radius: 4px 0px 0px 4px;
    text-decoration: none !important;
    padding: 3px 6px;
}

a.aplicatii:hover{
    color: #fff !important;
    background-color: #5894D8;
    border-radius: 4px 0px 0px 4px;
    text-decoration: none !important;
    padding: 3px 6px;
}








a.prezentare_solutie:after {
    font-family: "FontAwesome";
    font-size: 14px;
    content: "\f101";
    margin-left: 3px;
}

a.prezentare_solutie:link{
    color: #fff !important;
    background-color: #469600;
    border-radius: 0px 4px 4px 0px;
    text-decoration: none !important;
    padding: 3px 6px;
}

a.prezentare_solutie:visited{
    color: #fff !important;
    background-color: #469600;
    border-radius: 0px 4px 4px 0px;
    text-decoration: none !important;
    padding: 3px 6px;
}

a.prezentare_solutie:hover{
    color: #fff !important;
    background-color: #469600;
    border-radius: 0px 4px 4px 0px;
    text-decoration: none !important;
    padding: 3px 6px;
}



.keyfeature{
    background-color: #3F8900;
    padding: 5px;
    /*cursor: pointer;*/
}

.keyfeature h2{
    color: #fff;
}


.keyfeature p{
    text-align: center !important;
    font-size: 13px;
    color: #fff !important;
    text-indent: 0px;
}
.keyfeature ul{
    color: #fff;
}
.keyfeature ul li{
    color: #fff !important;
}
.keyfeature img{
    display: block;
    width: 100%;}
div.row.gallery_popups > div > a > img{
    border: 1px solid #efefef;
    margin: 3px 0px;
    cursor: -webkit-zoom-in; cursor: -moz-zoom-in;

    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    width: 100%;
}
div.row.gallery_popups > div > a > img:hover{
    border: 1px solid #666;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .3);
    box-shadow: 0 0 20px rgba(0, 0, 0, .3);
}

.twitter-timeline-holder{
max-height: 400px;overflow-y: scroll;
margin: 10px 0px 10px 0px;
}
.twitter-timeline{}

.project{
    margin-bottom: 20px;
    background: rgba(255, 255, 255,0.5);
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    overflow: hidden;

}
.project img{width: 100%;}
.project .toggle{min-height: 75px;}
.project h3{padding: 10px 10px 10px 10px; font-size: 22px;font-weight: normal;
    border-bottom: 1px dotted #1A66B3;
    border-left: 5px solid #1A66B3;
    background-color: rgba(255,255,255,0.8);
}
.project h3{
    margin: 0px;
}
.project h3 a{
    color: #1A66B3 !important;
    font-weight: 300;text-transform: none;
    text-decoration: none !important;
}
.project p{
    font-size: 15px !important;
    line-height: 1.2em !important;
    text-align: left !important;
    text-indent: 0px !important;
    padding: 0px 10px 10px 10px;
    min-height: 60px;
}



.display_feat_content{padding: 0px;background-color: #efefef;border-radius: 5px;margin-top: 15px;}
.display_feat_content h2{font-size: 1.2em;margin: 0px 0px 10px 0px;background-color: #469600; color: #fff; width: 100%;border-radius: 3px;padding: 5px 5px 5px 5px;height: 28px;}
.display_feat_content h2 i{margin-right: 10px;color: #FDA252;float: right;}
.display_feat_content ul {padding-left: 20px;padding-bottom: 10px;margin: 5px 5px 15px 5px;}
.display_feat_content ul li{padding-left: 0px;}
.display_feat_content ul li:hover {color: #dadada;}

.page-heading .heading-line{
    border-color:#faa61a;
    border-width:medium;
}


/************** VIDEO-BANNER **************/

#video-banner{
    background-size:cover;
    height 200px !important;
}
#video-banner h3{
    font-weight: normal;
    font-size: 22px;
    padding: 20px ;
    color: #fff !important;
    text-align: center;
}
#video-banner p{
    color: #fff;
    text-align: center;
    font-size: 18px;
    width: 100%;
    padding: 50px;
}

#video-banner #play-button {
    margin-bottom: 30px;
}

#video-banner #play-button .fa {
    border-radius: 100%;
    background: rgba(44, 38, 34,0.79);
    border: 4px solid #faa61a;
    color: #faa61a;
}
#video-banner #play-button .fa {
    font-size: 20px;
    width: 50px;
    height: 50px;
    padding-top: 12px;
    text-align: center;
    margin-top: 20px;
}


@media(min-width:991px){

    #video-banner{
        height: 530px;
    }
}

.main-info{
    padding: 10px 10px 10px 10px;
    position: relative;
}
.product-card--hidden-actions:hover{
    border: none;
}
#products_feat_area_display_pri{
    text-align: center !important;
}

#topics_feat_area_display_sec .btn{
    font-size: .8em;
}
#products_feat_area_display_pri .arrow{
position: absolute;
right: 10px;
top: -25px;
}
#products_feat_area_display_pri h2 a{
    font-family: Oswald,"Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-weight: 700;
    font-weight: normal !important;
    font-size: 16px;
    text-align: center !important;
    color: #999999;
}

#products_feat_area_display_sec .arrow{
    position: absolute;
    right: 10px;
    top: -25px;
}
#products_feat_area_display_sec h3{
    padding: 10px 0px 0px 0px;
}
#products_feat_area_display_sec h3 a{
    font-size: 14px;
}


#topics_feat_area_display_pri{
    text-align: left;
}

#topics_feat_area_display_pri .btn{
    font-size: .8em;
}

#topics_feat_area_display_pri h2{
    text-align: center;
    margin: 0px;
}

#topics_feat_area_display_pri h3 a{
    font-family: Oswald,"Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-weight: 700;
    font-weight: normal !important;
    font-size: 20px;
}


#topics_feat_area_display_sec h3 a{
    font-family: Oswald,"Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-weight: 700;
    font-weight: normal !important;
    font-size: 20px;
}


#topics_feat_area_display_sec{
    text-align: left;
}
#topics_feat_area_display_sec h5{
    font-size: 35px;
    padding: 30px;
}

#subtopics_in_parent h3 a{
    font-family: Oswald,"Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-weight: 700;
    font-weight: normal !important;
    font-size: 20px;
}


#subtopics_in_parent{
    text-align: left;
}
#subtopics_in_parent h5{
    font-size: 35px;
    padding: 30px;
}

p.pics_gallery{
    padding: 0;
    margin: 0px;
    text-indent: 0px !important;
}





p.pics_gallery img{width: 45%}




.pics_gallery img{
    margin-top: 15px;
    border: 3px solid #dedede;
    width: 100%;
}



.pics_gallery img:hover{
    border: 3px solid #dedede;
}






p.large {
    font-size: 16px;
}


.modal_quickview{
    display: none;
}
.modal_quickview h1{
    text-align: center !important;
    margin: 0px;
    padding: 0px;
}

.modal_quickview .modal-header{
    border-radius: 0px !important;
}
.modal_quickview .modal-header h1{
}
.modal_quickview .modal-title{

}
.modal_quickview .modal-body{
    margin: 0px !important;
}
.cms_close_modal{
    font-size:1rem;
    font-weight: normal;
    color:#dadada;
    opacity:1;
}

.close {
}

.buttonsOverPicture{
    position: absolute;
    bottom: 0px;
    width: 100%;
    text-align: center;
}

.buttonsOverPictureInArticlePage{
    position: relative;
    top: -100px;
    width: 100%;
    text-align: center;
    z-index: 10;
}

.item_preview_right{
    padding: 15px !important;
}

a.btn-mov:link{
    color: #fff !important;
    font-weight: normal;
}
a.btn-mov:visited{
    color: #fff !important;
    font-weight: normal;
}
a.btn-mov:hover{
    color: #fff !important;
    font-weight: normal;
}

a i {
    font-weight: normal !important;
}
.modal-content{
    border-radius: 0px !important;
}


.img-fluid{
    background-size: cover;
}
.matteBorderedDiv{
    background-color: #fff;
    margin-bottom: 10px;
    padding: 10px 10px;
    border: 1px solid #dadada;
}

.matteBorderedDivNoPadding{
    background-color: #fff;
    margin-bottom: 10px;
}

#local_menu_holder{
    background-color: #F5F5F5;
    padding: 10px;
}
#local_menu_holder h3{
    padding: 10px 5px 0px 5px;
    font-size: 17px;
    font-weight: bold;
}
#local_menu_holder h3:hover{
}
#local_menu_holder h3 a{
    padding: 0px !important;
    display: block;
}

#local_menu_holder h3 a:hover{
    padding: 0px !important;
}

ul.local_menu{
    list-style-type: none;
    padding: 0px;
    margin: 10px 0px 10px 20px;
    font-size: 16px;
}

.local_menu li {
    padding: 0px 0px 0px 0px;
    margin: 0px;
}

.local_menu li.current a{
    color: #fff;
    background-color: #3D464D;
    border-radius: 3px;
}

.local_menu a {
    border-bottom: 1px solid #eee;
    font-weight: normal;
    padding: 3px 5px;
    display: block;
}
.local_menu a:hover {
    text-decoration: none;
    color: #000000;
    background-color: #efefef;
    border-radius: 3px;
}

.{$class}{ // li
    color: #fff;

}
h3.footer-heading {
    color: #fff;
    font-weight: normal;
}
.title{
    color: #1A66B3;
    font-weight: normal;
}

.pagini_descriere .col-sm-4{
    background-color: #efefef;
    border: 1px solid #dadada;
    border-radius: 5px;
    padding: 5px 10px;
min-height: 120px;
}

.topics_in_search{
}


.block-header__title{
    background-color: #469600;
    border-radius: 50px;
    color: #fff;
    padding: 3px 10px;
    font-size: 16px;
}

@media (min-width: 767px) {

    .block-header__title{
        font-size: 20px;
    }
}


.block-slideshow__body{
}
.block-slideshow__slide{
}

.block-slideshow__slide-content{
    color: #fff !important;
    background-color: rgba(0,0,0,0.4);
    padding: 10px;
}
.block-slideshow__slide-content .btn{
    color: #fff
}


.block-slideshow{
    background-color: #efefef;
    padding: 50px 0px;
}

.block-slideshow--layout--with-departments {
    padding: 0px;
    height: 375px;
    background-attachment: fixed; background-size: cover; background-position: center center
}

@media (max-width: 767px) {

    .block-slideshow__slide-text {
        display: block;
    }
}
@media (min-width: 992px) {
    .block-slideshow__slide {
        height: 480px !important;
    }

    .block-slideshow--layout--with-departments {
        height: 510px;
    }
}

.block-slideshow__slide-content{
    width: 90%;
    margin: 0px 100px 0px 0px;
}


.departments__submenus-container{
    margin-bottom: 10px !important;
    background-image: url('../../_axart/images/departments__body_bk.jpg');

    background-position: bottom left;
    background-repeat: no-repeat;

}
.menu__list{

}

.block-products-carousel{
    margin-top: 20px;
}

.departments__body{
}
.mobilemenu__body {
    width: 350px;
}
h3.footer-heading{
    color: #999999;
    font-weight: bold;
}
.navmenu_secondary_list{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}
.navmenu_secondary_list .nav-links__item{
    padding: 0px;
    margin: 0px;
}
.navmenu_secondary_list a.nav-links__item-link{
    padding: 0px !important;
    margin: 2px !important;
    background-color: #efefef;
    color: #1D1D1D;
}

.navmenu_tertiary_list{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}
.navmenu_tertiary_list .nav-links__item{
    padding: 0px;
    margin: 0px;
}
.navmenu_tertiary_list a.nav-links__item-link{
    padding: 0px !important;
    margin: 2px !important;
    background-color: #efefef;
    color: #1D1D1D;
}


.ofspec_list_public_items h2 a {
    font-size: 16px;
    text-align: center !important;
    color: #999999 !important;
}
.search__form{
    background-color: #ffffff;
    margin-top: 5px;
    border-radius: 3px;

}
.searchbox_in_search_page input .form-control{
    font-size: 20px !important;
}
.mobile-header__search .search__input{
    font-size: 20px;
}
@media (max-width: 767px)
input[type=text] {
    font-size: 20px;
}

@media (min-width:768px) {
    search__categories{
        width: 300px !important;
    }
    .search__input{
        width: 140px !important;;
    }
}

.departments__body{
    /*background: linear-gradient( rgba(98,93,102, 1),rgba(61,70,77, 1) );*/
    background-color: #444E55;

}

.block-features__item{
    color: #fff;
    background-color: #469600;
}

#subtopics_in_parent div{
    cursor: pointer;
}
a.btn-primary{
    color: white !important;
    text-decoration: none !important;
 }

@media (max-width:768px) {
    #prev_next_sections{
        display: none;
    }
    #prev_next_products{
        display: none;
    }
}
.sticker_pret_redus_micro{
    display: none;
}
a.nav-links__item-link{
    color: #ffffff;
}


.mobile-header__menu-button {
    width: 45px;
    height: 45px;
}

    #subtopics_in_parent .col-xs-12:nth-child(2){
        min-height:180px;
        background-color: #ffffff;
    }



#topics_feat_area_display_pri .col-md-12:nth-child(2){
    min-height:150px;
    background-color: #ffffff;
}

#topics_feat_area_display_pri{
    margin-bottom: 30px;
}
#topics_feat_area_display_sec h3 a{
    font-size: 20px;
}
#topics_feat_area_display_sec .col-md-12:nth-child(2){
    min-height:100px;
    background-color: #ffffff;
}

.main-img{
    position: relative;
}

.product_in_section_holder{
    text-align: center;
}
.product_in_section_holder .productversions_holder,
.product_in_featured_holder .productversions_holder,
.item-thumb .productversions_holder,
.search-results .productversions_holder
{
    opacity: 1;
    width: 100%;
    background: rgba(0, 0, 0, 0.4);
    color: #fff;
    font-size: .8em;
}
.product_in_section_holder:hover .productversions_holder,
.product_in_featured_holder:hover .productversions_holder,
.products-list__item:hover .productversions_holder
{
    opacity: 1;
    background: rgba(70, 150, 0, 1);
    font-size: .9em;
}

.product_in_section_holder:hover .Old-price,
.product_in_featured_holder:hover .Old-price,
.products-list__item:hover .Old-price
{
    color: #000;
}
.productversions_holder p{
    text-align: center;
}
.menu {
    color: #3d464d;
    background: #fff;
    -webkit-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.25);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 230px;
    min-width: 190px;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: .02em;
    font-weight: 500;
}
.menu__list{
background-color: #444E55;
    padding: 0px;
}
.menu__item:hover{
background-color: #525D66;
    padding: 0px;
}
.menu__item-link {
color: #fff;
    padding: 10px;
}
.menu__item-link:hover{
    background-color: #525D66;
    color: #fff;
}
[dir=ltr] .menu__item-link {
    text-align: left;
    padding-right: 10px;
    padding-left: 10px;
    }
.local_menu_current:hover{
    color: #3D464D;
}
.articole_descriere{

}

.indicator__area{
    background-color: darkgreen!important;
    color: #ffffff !important;
    margin: 3px;
    border-radius: 5px;
}
.indicator__area span{
    color: #ffffff !important;
}
